//
// Created by root on 10.09.2021.
//

#ifndef LIBRARY_XML_EXT_XMLESTRING_H
#define LIBRARY_XML_EXT_XMLESTRING_H

#include "xmlemain.h"

G_BEGIN_DECLS

G_DEFINE_AUTOPTR_CLEANUP_FUNC(xmlChar, xmlFree)

G_END_DECLS

#endif //LIBRARY_XML_EXT_XMLESTRING_H
